@media (max-width:900px){
  .rtb66ttifiq2q2c .k8n1ve49{align-items:flex-start;flex-direction:column;padding:14px 0}
  .udlpy47ljry{justify-content:flex-start}
  .hormc8pizv,.w6523j77,.yhr39xkp,.vffgv2v,.xdat5an{grid-template-columns:1fr!important}
  .j32dods{display:block!important;transform:none!important}
  .eijuavjws .yhr39xkp{grid-template-columns:1fr}
  .cx11od5trod1 h2{font-size:34px}
}
@media (max-width:560px){
  .k8n1ve49{width:min(100% - 24px,1180px)}
  .hormc8pizv{padding:18px}
  .co286lqp{padding:6px 7px;font-size:13px}
  .ts4f5kabwz,.j32dods,.r7binzp19lglpeg,.anwatmty5o,.axxk7xpiljpo,.sfp77zhk{padding:16px}
}
